
#u608-4
{
	font-family: lato-i4, sans-serif;
}

#u77-5,#u1137-5
{
	font-family: lato-n7, sans-serif;
}

#u1813-4
{
	font-family: lato-n4, sans-serif;
}

#u1794-4
{
	font-family: lato-n4, sans-serif;
}

#u1833-4
{
	font-family: lato-n4, sans-serif;
}

#u1805-4
{
	font-family: lato-n4, sans-serif;
}

#u2676-4
{
	font-family: lato-n4, sans-serif;
}

#u1797-4
{
	font-family: lato-n4, sans-serif;
}

#u1827-4
{
	font-family: lato-n4, sans-serif;
}

#u1818-4
{
	font-family: lato-n4, sans-serif;
}

#u675-5
{
	font-family: lato-i3, sans-serif;
}

#u1406-2,#u1409,#u1484
{
	font-family: lato-i7, sans-serif;
}

#u1406-4,#u1406-6,#u1409-3,#u1409-5,#u1484-3,#u1484-5
{
	font-family: lato-n4, sans-serif;
}

#u3201-4,#u3210-4
{
	font-family: quicksand-n7, sans-serif;
}

#u3223-2,#u3223-5,#u3224-2,#u3245-2,#u3245-7,#u3245-21
{
	font-family: lato-n7, sans-serif;
}

#u3223-3,#u3223-7,#u3223-8,#u3224-3,#u3224-4,#u3245-4,#u3245-5,#u3245-9,#u3245-11,#u3245-13,#u3245-15,#u3245-17,#u3245-19,#u3245-23,#u3245-25,#u3245-27,#u3245-29,#u3245-31,#u3245-33,#u3245-35,#u3245-37,#u3245-39,#u3245-41,#u3245-43
{
	font-family: lato-n4, sans-serif;
}

